== dictionaries/rougail/00-base.yml

[,yaml]
----
---
version: 1.1

var1:
  description: a first variable
  default: value

var2:
  description: a second variable
  disabled:
    variable: _.var1
    when: value

var3:
  description: a third variable
  default:
    jinja: |
      {% if _.var1 == 'value' or _.var2 == 'blah' %}
      value
      {% endif %}
----
== Variables

[cols="1a,1a"]
|====
| Variable   | Description   
| 

**var1** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A first variable. +
**Default**: value               
| 

**var2** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `basic` `mandatory` `__disabled__`            | 
A second variable. +
**Disabled**: when the variable "var1" has the value "value".               
| 

**var3** +
`https://rougail.readthedocs.io/en/latest/variable.html#variables-types[string]` `standard` `mandatory`            | 
A third variable. +
**Default**: depends on a calculation.               
|====

